Renamed Stock Scenarios for use with mods (Full Version)

All Forums >> [Current Games From Matrix.] >> [American Civil War] >> Scourge of War Series >> Mods and Scenarios



Message


Mikesla -> Renamed Stock Scenarios for use with mods (9/27/2012 3:58:04 AM)

Here are the latest 1.5 Historical, MP, and Tutorial Scenarios which have been converted over to allow you to play them by accessing the "Single Player->User Scenarios".

Note: These are Stock ONLY, no addons.

Supported by RebBugler - Unzip into the Mods folder

Stock Scenarios Renamed and Edited




**budd** -> RE: Latest Historical Scenarios (9/27/2012 5:01:05 AM)

is there any difference between using these and what i did with taking the scenarios from the SDK and renaming them so i could access them from the user scenario button and use the mods with them?




Mikesla -> RE: Latest Historical Scenarios (9/27/2012 5:27:49 AM)

quote:

ORIGINAL: **budd**

is there any difference between using these and what i did with taking the scenarios from the SDK and renaming them so i could access them from the user scenario button and use the mods with them?


Absolutely none. I have added all the Mp, and the Tutorials to this mod as well just in case you haven't done that. I converted these over back 6 months ago (somewhere around that).




**budd** -> RE: Latest Historical Scenarios (9/27/2012 5:43:00 AM)

Thx for the reply,

I moved everything over from the sdk and am enjoying the tutorials now with a bunch of the great mods that are available. This game would benefit if you could use JSME for the mod install, then you would know if mods conflicted without going thru the trail and error process. Thx again for the mod work.




Mikesla -> RE: Latest Historical Scenarios (9/27/2012 5:47:55 AM)

quote:

ORIGINAL: **budd**

Thx for the reply,

I moved everything over from the sdk and am enjoying the tutorials now with a bunch of the great mods that are available. This game would benefit if you could use JSME for the mod install, then you would know if mods conflicted without going thru the trail and error process. Thx again for the mod work.


Hi Budd.

Actually you can, I have tried it about 15 months ago. I know it would be a great idea to have a conflict warning popup letting you know when you are trying to activate mods that are going to conflict with one another. It would solve many problems people are having with CTD's when mixing, and matching mods. Since I started modding, I have a pretty good idea on what can be mixed, and what cannot, but asking new players to figure that out is a big thing to be asking from them.


:)




RebBugler -> RE: Latest Historical Scenarios (10/1/2012 7:27:58 PM)

Thanks for all the hard work here Mike. I took the liberty to rename this post to better relay it's purpose, hope you don't mind. Also, I added "Edited" to the description, because after checking through these scenarios I observed that the carryovers are eliminated. This is OK, and permits all scenarios to be played immediately, without the carryover obligations.

If you have any problems with this setup, let me know, and I will oblige, for this is, and will remain, your thread. I have just added a different download procedure, and I have volunteered to help with support. This is a very beneficial mod, I see no problems with it at present in being compatible with 1.5.




Mikesla -> RE: Latest Historical Scenarios (10/2/2012 8:09:27 AM)

quote:

ORIGINAL: RebBugler

Thanks for all the hard work here Mike. I took the liberty to rename this post to better relay it's purpose, hope you don't mind. Also, I added "Edited" to the description, because after checking through these scenarios I observed that the carryovers are eliminated. This is OK, and permits all scenarios to be played immediately, without the carryover obligations.

If you have any problems with this setup, let me know, and I will oblige, for this is, and will remain, your thread. I have just added a different download procedure, and I have volunteered to help with support. This is a very beneficial mod, I see no problems with it at present in being compatible with 1.5.


No problem Rebbugler, anything you do is fine by me.

I made sure that I took care of the carryover's since I knew they would cause some problems along the way. Sorry for taking so long getting back to you, I have been very busy these last few days, and only now (4:14am my time) did I finally have the time to reply.

Cheers Rebbugler!




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
0.0625